# PetscDrawLGSPDraw

Redraws a line graph.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawLGSPDraw(PetscDrawLG lg,PetscDrawSP spin)

Not Collective,but ignored by all processors except processor 0 in PetscDrawLG

### Input Parameter

lg -the line graph context

### See Also

PetscDrawLGDraw(), PetscDrawSPDraw()

Developer Notes: This code cheats and uses the fact that the LG and SP structs are the same

Level:intermediate
Location:src/sys/draw/utils/lg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages